// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 34;
	objects = {
		014CEA440018CDF011CA2923 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
				OPTIMIZATION_CFLAGS = "-O0";
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		014CEA450018CDF011CA2923 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
//010
//011
//012
//013
//014
//030
//031
//032
//033
//034
		034768DFFF38A50411DB9C8B = {
			children = (
				034768E0FF38A50411DB9C8B,
				F5348ACB01CE25F401000110,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
		};
		034768E0FF38A50411DB9C8B = {
			isa = PBXFrameworkReference;
			path = ObjcUnit.framework;
			refType = 3;
		};
//030
//031
//032
//033
//034
//080
//081
//082
//083
//084
		0867D690FE84028FC02AAC07 = {
			buildStyles = (
				014CEA440018CDF011CA2923,
				014CEA450018CDF011CA2923,
			);
			isa = PBXProject;
			mainGroup = 0867D691FE84028FC02AAC07;
			productRefGroup = 034768DFFF38A50411DB9C8B;
			projectDirPath = "";
			targets = (
				0867D69CFE84028FC02AAC07,
				F5348ACC01CE25F401000110,
			);
		};
		0867D691FE84028FC02AAC07 = {
			children = (
				F5348ACA01CE25A501000110,
				08FB77AEFE84172EC02AAC07,
				F51862EE0217A1C701FE5B89,
				F51862E302178EC301FE5B89,
				F5348B3001CE2F4201000110,
				089C1665FE841158C02AAC07,
				0867D69AFE84028FC02AAC07,
				034768DFFF38A50411DB9C8B,
			);
			isa = PBXGroup;
			name = ObjcUnit;
			refType = 4;
		};
		0867D69AFE84028FC02AAC07 = {
			children = (
				1058C7B0FEA5585E11CA2CBB,
				1058C7B2FEA5585E11CA2CBB,
			);
			isa = PBXGroup;
			name = "External Frameworks and Libraries";
			refType = 4;
		};
		0867D69BFE84028FC02AAC07 = {
			isa = PBXFrameworkReference;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
		};
		0867D69CFE84028FC02AAC07 = {
			buildPhases = (
				0867D69DFE84028FC02AAC07,
				0867D69EFE84028FC02AAC07,
				0867D69FFE84028FC02AAC07,
				F594CF64021A3EC501CCBDE3,
				F5348B4D01CE31A401000110,
				F5348B5601CE31D501000110,
				0867D6A0FE84028FC02AAC07,
				0867D6A2FE84028FC02AAC07,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = A;
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = /Library/Frameworks;
				LIBRARY_SEARCH_PATHS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				PRODUCT_NAME = ObjcUnit;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
				WRAPPER_EXTENSION = framework;
			};
			dependencies = (
			);
			isa = PBXFrameworkTarget;
			name = ObjcUnit;
			productInstallPath = /Library/Frameworks;
			productName = ObjcUnit;
			productReference = 034768E0FF38A50411DB9C8B;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist SYSTEM \"file://localhost/System/Library/DTDs/PropertyList.dtd\">
<plist version=\"0.9\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>ObjcUnit</string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
	<key>NSPrincipalClass</key>
	<string></string>
</dict>
</plist>
";
			shouldUseHeadermap = 1;
		};
		0867D69DFE84028FC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				F59F4A6E02236F98018CEE26,
				F518630D0218E86001FE5B89,
				F5348B1A01CE289001000110,
				F51862FF0217AD2801FE5B89,
				F59F4A7602237A16018CEE26,
				F51862EC0217901D01FE5B89,
				F51863090218DFB001FE5B89,
				F594CF5C021A347901CCBDE3,
				F5348B1B01CE289001000110,
				F5348B1C01CE289001000110,
				F5348B1D01CE289001000110,
				F5348B1E01CE289001000110,
				F5348B1F01CE289001000110,
				F5348B2001CE289001000110,
				F5348B2101CE289001000110,
				F5348B2201CE289001000110,
				F5348B2301CE289001000110,
				F5348B2401CE289001000110,
				F51862F60217A39001FE5B89,
				F51862F70217A39001FE5B89,
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		0867D69EFE84028FC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				089C1668FE841158C02AAC07,
				F594CF63021A3EA601CCBDE3,
			);
			isa = PBXResourcesBuildPhase;
			name = "Bundle Resources";
		};
		0867D69FFE84028FC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				F59F4A6F02236F98018CEE26,
				F518630E0218E86001FE5B89,
				F5348B2501CE289001000110,
				F51863000217AD2801FE5B89,
				F59F4A7702237A16018CEE26,
				F51862ED0217901D01FE5B89,
				F518630A0218DFB001FE5B89,
				F594CF5D021A347901CCBDE3,
				F5348B2601CE289001000110,
				F5348B2701CE289001000110,
				F5348B2801CE289001000110,
				F5348B2901CE289001000110,
				F5348B2A01CE289001000110,
				F5348B2B01CE289001000110,
				F5348B2C01CE289001000110,
				F51862F80217A39001FE5B89,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		0867D6A0FE84028FC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
				1058C7B3FEA5585E11CA2CBB,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		0867D6A2FE84028FC02AAC07 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		0867D6A5FE840307C02AAC07 = {
			isa = PBXFrameworkReference;
			name = AppKit.framework;
			path = /System/Library/Frameworks/AppKit.framework;
			refType = 0;
		};
		089C1665FE841158C02AAC07 = {
			children = (
				089C1666FE841158C02AAC07,
			);
			isa = PBXGroup;
			name = Resources;
			refType = 4;
		};
		089C1666FE841158C02AAC07 = {
			children = (
				089C1667FE841158C02AAC07,
			);
			isa = PBXVariantGroup;
			name = InfoPlist.strings;
			refType = 4;
		};
		089C1667FE841158C02AAC07 = {
			fileEncoding = 10;
			isa = PBXFileReference;
			name = English;
			path = English.lproj/InfoPlist.strings;
			refType = 4;
		};
		089C1668FE841158C02AAC07 = {
			fileRef = 089C1666FE841158C02AAC07;
			isa = PBXBuildFile;
			settings = {
			};
		};
		08FB77AEFE84172EC02AAC07 = {
			children = (
				F59F4A6C02236F98018CEE26,
				F59F4A6D02236F98018CEE26,
				F518630B0218E86001FE5B89,
				F518630C0218E86001FE5B89,
				F5348B0701CE289001000110,
				F5348B0801CE289001000110,
				F51862FD0217AD2801FE5B89,
				F51862FE0217AD2801FE5B89,
				F59F4A7402237A16018CEE26,
				F59F4A7502237A16018CEE26,
				F51862E802178FB401FE5B89,
				F51862E902178FB401FE5B89,
				F51863070218DFB001FE5B89,
				F51863080218DFB001FE5B89,
				F594CF5A021A347901CCBDE3,
				F594CF5B021A347901CCBDE3,
				F5348B0901CE289001000110,
				F5348B0A01CE289001000110,
				F5348B0B01CE289001000110,
				F5348B0C01CE289001000110,
				F5348B0D01CE289001000110,
				F5348B0E01CE289001000110,
				F5348B0F01CE289001000110,
				F5348B1001CE289001000110,
				F5348B1101CE289001000110,
				F5348B1201CE289001000110,
				F5348B1301CE289001000110,
				F5348B1401CE289001000110,
				F5348B1501CE289001000110,
				F5348B1601CE289001000110,
				F5348B1701CE289001000110,
				F5348B1801CE289001000110,
				F5348B1901CE289001000110,
			);
			isa = PBXGroup;
			path = Classes;
			refType = 4;
		};
//080
//081
//082
//083
//084
//100
//101
//102
//103
//104
		1058C7B0FEA5585E11CA2CBB = {
			children = (
				1058C7B1FEA5585E11CA2CBB,
			);
			isa = PBXGroup;
			name = "Linked Frameworks";
			refType = 4;
		};
		1058C7B1FEA5585E11CA2CBB = {
			isa = PBXFrameworkReference;
			name = Cocoa.framework;
			path = /System/Library/Frameworks/Cocoa.framework;
			refType = 0;
		};
		1058C7B2FEA5585E11CA2CBB = {
			children = (
				0867D69BFE84028FC02AAC07,
				0867D6A5FE840307C02AAC07,
			);
			isa = PBXGroup;
			name = "Other Frameworks";
			refType = 4;
		};
		1058C7B3FEA5585E11CA2CBB = {
			fileRef = 1058C7B1FEA5585E11CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
//100
//101
//102
//103
//104
//F50
//F51
//F52
//F53
//F54
		F51862E302178EC301FE5B89 = {
			children = (
				F51862F30217A39001FE5B89,
				F51862F40217A39001FE5B89,
				F51862F50217A39001FE5B89,
			);
			isa = PBXGroup;
			name = "Mock Objects";
			path = MockObjects;
			refType = 2;
		};
		F51862E402178EF401FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationListTest.h;
			refType = 4;
		};
		F51862E502178EF401FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationListTest.m;
			refType = 4;
		};
		F51862E602178EF401FE5B89 = {
			fileRef = F51862E402178EF401FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862E702178EF401FE5B89 = {
			fileRef = F51862E502178EF401FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862E802178FB401FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationList.h;
			refType = 4;
		};
		F51862E902178FB401FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationList.m;
			refType = 4;
		};
		F51862EC0217901D01FE5B89 = {
			fileRef = F51862E802178FB401FE5B89;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51862ED0217901D01FE5B89 = {
			fileRef = F51862E902178FB401FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862EE0217A1C701FE5B89 = {
			children = (
				F51862EF0217A27701FE5B89,
				F51862F00217A27701FE5B89,
			);
			isa = PBXGroup;
			name = "Mock Objects Tests";
			path = Tests/MockObjects;
			refType = 4;
		};
		F51862EF0217A27701FE5B89 = {
			isa = PBXFileReference;
			path = MockCoderTest.h;
			refType = 4;
		};
		F51862F00217A27701FE5B89 = {
			isa = PBXFileReference;
			path = MockCoderTest.m;
			refType = 4;
		};
		F51862F10217A27701FE5B89 = {
			fileRef = F51862EF0217A27701FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862F20217A27701FE5B89 = {
			fileRef = F51862F00217A27701FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862F30217A39001FE5B89 = {
			isa = PBXFileReference;
			path = MockCoder.h;
			refType = 4;
		};
		F51862F40217A39001FE5B89 = {
			isa = PBXFileReference;
			path = MockCoder.m;
			refType = 4;
		};
		F51862F50217A39001FE5B89 = {
			isa = PBXFileReference;
			path = MockObjects.h;
			refType = 4;
		};
		F51862F60217A39001FE5B89 = {
			fileRef = F51862F30217A39001FE5B89;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51862F70217A39001FE5B89 = {
			fileRef = F51862F50217A39001FE5B89;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51862F80217A39001FE5B89 = {
			fileRef = F51862F40217A39001FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862F90217AC2701FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationCounterTest.h;
			refType = 4;
		};
		F51862FA0217AC2701FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationCounterTest.m;
			refType = 4;
		};
		F51862FB0217AC2701FE5B89 = {
			fileRef = F51862F90217AC2701FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862FC0217AC2701FE5B89 = {
			fileRef = F51862FA0217AC2701FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51862FD0217AD2801FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationCounter.h;
			refType = 4;
		};
		F51862FE0217AD2801FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationCounter.m;
			refType = 4;
		};
		F51862FF0217AD2801FE5B89 = {
			fileRef = F51862FD0217AD2801FE5B89;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F51863000217AD2801FE5B89 = {
			fileRef = F51862FE0217AD2801FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51863030218DE5C01FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationSetTest.h;
			refType = 4;
		};
		F51863040218DE5C01FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationSetTest.m;
			refType = 4;
		};
		F51863050218DE5C01FE5B89 = {
			fileRef = F51863030218DE5C01FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51863060218DE5C01FE5B89 = {
			fileRef = F51863040218DE5C01FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F51863070218DFB001FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationSet.h;
			refType = 4;
		};
		F51863080218DFB001FE5B89 = {
			isa = PBXFileReference;
			path = ExpectationSet.m;
			refType = 4;
		};
		F51863090218DFB001FE5B89 = {
			fileRef = F51863070218DFB001FE5B89;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F518630A0218DFB001FE5B89 = {
			fileRef = F51863080218DFB001FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F518630B0218E86001FE5B89 = {
			isa = PBXFileReference;
			name = AbstractExpectationCollection.h;
			path = Classes/AbstractExpectationCollection.h;
			refType = 2;
		};
		F518630C0218E86001FE5B89 = {
			isa = PBXFileReference;
			name = AbstractExpectationCollection.m;
			path = Classes/AbstractExpectationCollection.m;
			refType = 2;
		};
		F518630D0218E86001FE5B89 = {
			fileRef = F518630B0218E86001FE5B89;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F518630E0218E86001FE5B89 = {
			fileRef = F518630C0218E86001FE5B89;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348ACA01CE25A501000110 = {
			children = (
				F5348AD401CE26BD01000110,
				F5348AD501CE26BD01000110,
				F5348AD601CE26BD01000110,
				F5348AD701CE26BD01000110,
				F51862F90217AC2701FE5B89,
				F51862FA0217AC2701FE5B89,
				F59F4A700223792F018CEE26,
				F59F4A710223792F018CEE26,
				F51862E402178EF401FE5B89,
				F51862E502178EF401FE5B89,
				F51863030218DE5C01FE5B89,
				F51863040218DE5C01FE5B89,
				F594CF56021A335B01CCBDE3,
				F594CF57021A335B01CCBDE3,
				F5348AD801CE26BD01000110,
				F5348AD901CE26BD01000110,
				F5348ADA01CE26BD01000110,
				F5348ADB01CE26BD01000110,
				F5348ADC01CE26BD01000110,
				F5348ADD01CE26BD01000110,
				F5348ADE01CE26BD01000110,
				F5348ADF01CE26BD01000110,
				F5348AF201CE27B501000110,
			);
			isa = PBXGroup;
			path = Tests;
			refType = 4;
		};
		F5348ACB01CE25F401000110 = {
			isa = PBXExecutableFileReference;
			path = ObjcUnitTest;
			refType = 3;
		};
		F5348ACC01CE25F401000110 = {
			buildPhases = (
				F5348ACE01CE25F401000110,
				F5348ACF01CE25F401000110,
				F5348AD001CE25F401000110,
				F5348AD201CE25F401000110,
			);
			buildSettings = {
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PREBINDING = NO;
				PRODUCT_NAME = ObjcUnitTest;
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			dependencies = (
				F5348ACD01CE25F401000110,
			);
			isa = PBXToolTarget;
			name = ObjcUnitTest;
			productInstallPath = /usr/local/bin;
			productName = ObjcUnitTest;
			productReference = F5348ACB01CE25F401000110;
			shouldUseHeadermap = 0;
		};
		F5348ACD01CE25F401000110 = {
			isa = PBXTargetDependency;
			target = 0867D69CFE84028FC02AAC07;
		};
		F5348ACE01CE25F401000110 = {
			buildActionMask = 2147483647;
			files = (
				F5348AE001CE26BD01000110,
				F5348AE101CE26BD01000110,
				F5348AE201CE26BD01000110,
				F5348AE301CE26BD01000110,
				F5348AE401CE26BD01000110,
				F5348AE501CE26BD01000110,
				F5348AFD01CE27B501000110,
				F5348AFE01CE27B501000110,
				F5348AFF01CE27B501000110,
				F5348B0001CE27B501000110,
				F5348B0101CE27B501000110,
				F51862E602178EF401FE5B89,
				F51862F10217A27701FE5B89,
				F51862FB0217AC2701FE5B89,
				F51863050218DE5C01FE5B89,
				F594CF58021A335B01CCBDE3,
				F59F4A720223792F018CEE26,
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		F5348ACF01CE25F401000110 = {
			buildActionMask = 2147483647;
			files = (
				F5348AE601CE26BD01000110,
				F5348AE701CE26BD01000110,
				F5348AE801CE26BD01000110,
				F5348AE901CE26BD01000110,
				F5348AEA01CE26BD01000110,
				F5348AEB01CE26BD01000110,
				F5348B0201CE27B501000110,
				F5348B0301CE27B501000110,
				F5348B0401CE27B501000110,
				F5348B0501CE27B501000110,
				F5348B0601CE27B601000110,
				F5348B2F01CE294401000110,
				F51862E702178EF401FE5B89,
				F51862F20217A27701FE5B89,
				F51862FC0217AC2701FE5B89,
				F51863060218DE5C01FE5B89,
				F594CF59021A335B01CCBDE3,
				F59F4A730223792F018CEE26,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		F5348AD001CE25F401000110 = {
			buildActionMask = 2147483647;
			files = (
				F5348AD101CE25F401000110,
				F5348B2D01CE28B201000110,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		F5348AD101CE25F401000110 = {
			fileRef = 034768E0FF38A50411DB9C8B;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AD201CE25F401000110 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		F5348AD401CE26BD01000110 = {
			isa = PBXFileReference;
			path = AllTests.h;
			refType = 4;
		};
		F5348AD501CE26BD01000110 = {
			isa = PBXFileReference;
			path = AllTests.m;
			refType = 4;
		};
		F5348AD601CE26BD01000110 = {
			isa = PBXFileReference;
			path = AssertTest.h;
			refType = 4;
		};
		F5348AD701CE26BD01000110 = {
			isa = PBXFileReference;
			path = AssertTest.m;
			refType = 4;
		};
		F5348AD801CE26BD01000110 = {
			isa = PBXFileReference;
			path = NSObjectObjcUnitAdditionsTest.h;
			refType = 4;
		};
		F5348AD901CE26BD01000110 = {
			isa = PBXFileReference;
			path = NSObjectObjcUnitAdditionsTest.m;
			refType = 4;
		};
		F5348ADA01CE26BD01000110 = {
			isa = PBXFileReference;
			path = TestCaseTest.h;
			refType = 4;
		};
		F5348ADB01CE26BD01000110 = {
			isa = PBXFileReference;
			path = TestCaseTest.m;
			refType = 4;
		};
		F5348ADC01CE26BD01000110 = {
			isa = PBXFileReference;
			path = TestListenerTest.h;
			refType = 4;
		};
		F5348ADD01CE26BD01000110 = {
			isa = PBXFileReference;
			path = TestListenerTest.m;
			refType = 4;
		};
		F5348ADE01CE26BD01000110 = {
			isa = PBXFileReference;
			path = TestSuiteTest.h;
			refType = 4;
		};
		F5348ADF01CE26BD01000110 = {
			isa = PBXFileReference;
			path = TestSuiteTest.m;
			refType = 4;
		};
		F5348AE001CE26BD01000110 = {
			fileRef = F5348AD401CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE101CE26BD01000110 = {
			fileRef = F5348AD601CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE201CE26BD01000110 = {
			fileRef = F5348AD801CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE301CE26BD01000110 = {
			fileRef = F5348ADA01CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE401CE26BD01000110 = {
			fileRef = F5348ADC01CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE501CE26BD01000110 = {
			fileRef = F5348ADE01CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE601CE26BD01000110 = {
			fileRef = F5348AD501CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE701CE26BD01000110 = {
			fileRef = F5348AD701CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE801CE26BD01000110 = {
			fileRef = F5348AD901CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AE901CE26BD01000110 = {
			fileRef = F5348ADB01CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AEA01CE26BD01000110 = {
			fileRef = F5348ADD01CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AEB01CE26BD01000110 = {
			fileRef = F5348ADF01CE26BD01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AF201CE27B501000110 = {
			children = (
				F5348AF301CE27B501000110,
				F5348AF401CE27B501000110,
				F5348AF501CE27B501000110,
				F5348AF601CE27B501000110,
				F5348AF701CE27B501000110,
				F5348AF801CE27B501000110,
				F5348AF901CE27B501000110,
				F5348AFA01CE27B501000110,
				F5348AFB01CE27B501000110,
				F5348AFC01CE27B501000110,
				F5348B2E01CE294401000110,
			);
			isa = PBXGroup;
			name = Support;
			path = Tests/Support;
			refType = 2;
		};
		F5348AF301CE27B501000110 = {
			isa = PBXFileReference;
			path = InheritedTestCase.h;
			refType = 4;
		};
		F5348AF401CE27B501000110 = {
			isa = PBXFileReference;
			path = InheritedTestCase.m;
			refType = 4;
		};
		F5348AF501CE27B501000110 = {
			isa = PBXFileReference;
			path = MockTestCase.h;
			refType = 4;
		};
		F5348AF601CE27B501000110 = {
			isa = PBXFileReference;
			path = MockTestCase.m;
			refType = 4;
		};
		F5348AF701CE27B501000110 = {
			isa = PBXFileReference;
			path = NoTestCases.h;
			refType = 4;
		};
		F5348AF801CE27B501000110 = {
			isa = PBXFileReference;
			path = NoTestCases.m;
			refType = 4;
		};
		F5348AF901CE27B501000110 = {
			isa = PBXFileReference;
			path = NotVoidTestCase.h;
			refType = 4;
		};
		F5348AFA01CE27B501000110 = {
			isa = PBXFileReference;
			path = NotVoidTestCase.m;
			refType = 4;
		};
		F5348AFB01CE27B501000110 = {
			isa = PBXFileReference;
			path = OneTestCase.h;
			refType = 4;
		};
		F5348AFC01CE27B501000110 = {
			isa = PBXFileReference;
			path = OneTestCase.m;
			refType = 4;
		};
		F5348AFD01CE27B501000110 = {
			fileRef = F5348AF301CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AFE01CE27B501000110 = {
			fileRef = F5348AF501CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348AFF01CE27B501000110 = {
			fileRef = F5348AF701CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0001CE27B501000110 = {
			fileRef = F5348AF901CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0101CE27B501000110 = {
			fileRef = F5348AFB01CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0201CE27B501000110 = {
			fileRef = F5348AF401CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0301CE27B501000110 = {
			fileRef = F5348AF601CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0401CE27B501000110 = {
			fileRef = F5348AF801CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0501CE27B501000110 = {
			fileRef = F5348AFA01CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0601CE27B601000110 = {
			fileRef = F5348AFC01CE27B501000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B0701CE289001000110 = {
			isa = PBXFileReference;
			path = AssertionFailedException.h;
			refType = 4;
		};
		F5348B0801CE289001000110 = {
			isa = PBXFileReference;
			path = AssertionFailedException.m;
			refType = 4;
		};
		F5348B0901CE289001000110 = {
			isa = PBXFileReference;
			path = "NSObject-ObjcUnitAdditions.h";
			refType = 4;
		};
		F5348B0A01CE289001000110 = {
			isa = PBXFileReference;
			path = "NSObject-ObjcUnitAdditions.m";
			refType = 4;
		};
		F5348B0B01CE289001000110 = {
			isa = PBXFileReference;
			path = ObjcUnit.h;
			refType = 4;
		};
		F5348B0C01CE289001000110 = {
			isa = PBXFileReference;
			path = Test.h;
			refType = 4;
		};
		F5348B0D01CE289001000110 = {
			isa = PBXFileReference;
			path = TestCase.h;
			refType = 4;
		};
		F5348B0E01CE289001000110 = {
			isa = PBXFileReference;
			path = TestCase.m;
			refType = 4;
		};
		F5348B0F01CE289001000110 = {
			isa = PBXFileReference;
			path = TestFailure.h;
			refType = 4;
		};
		F5348B1001CE289001000110 = {
			isa = PBXFileReference;
			path = TestFailure.m;
			refType = 4;
		};
		F5348B1101CE289001000110 = {
			isa = PBXFileReference;
			path = TestListener.h;
			refType = 4;
		};
		F5348B1201CE289001000110 = {
			isa = PBXFileReference;
			path = TestResult.h;
			refType = 4;
		};
		F5348B1301CE289001000110 = {
			isa = PBXFileReference;
			path = TestResult.m;
			refType = 4;
		};
		F5348B1401CE289001000110 = {
			isa = PBXFileReference;
			path = TestRunner.h;
			refType = 4;
		};
		F5348B1501CE289001000110 = {
			isa = PBXFileReference;
			path = TestRunner.m;
			refType = 4;
		};
		F5348B1601CE289001000110 = {
			isa = PBXFileReference;
			path = TestSuite.h;
			refType = 4;
		};
		F5348B1701CE289001000110 = {
			isa = PBXFileReference;
			path = TestSuite.m;
			refType = 4;
		};
		F5348B1801CE289001000110 = {
			isa = PBXFileReference;
			path = _WarningTest.h;
			refType = 4;
		};
		F5348B1901CE289001000110 = {
			isa = PBXFileReference;
			path = _WarningTest.m;
			refType = 4;
		};
		F5348B1A01CE289001000110 = {
			fileRef = F5348B0701CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B1B01CE289001000110 = {
			fileRef = F5348B0901CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B1C01CE289001000110 = {
			fileRef = F5348B0B01CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B1D01CE289001000110 = {
			fileRef = F5348B0C01CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B1E01CE289001000110 = {
			fileRef = F5348B0D01CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B1F01CE289001000110 = {
			fileRef = F5348B0F01CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B2001CE289001000110 = {
			fileRef = F5348B1101CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B2101CE289001000110 = {
			fileRef = F5348B1201CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B2201CE289001000110 = {
			fileRef = F5348B1401CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B2301CE289001000110 = {
			fileRef = F5348B1601CE289001000110;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F5348B2401CE289001000110 = {
			fileRef = F5348B1801CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2501CE289001000110 = {
			fileRef = F5348B0801CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2601CE289001000110 = {
			fileRef = F5348B0A01CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2701CE289001000110 = {
			fileRef = F5348B0E01CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2801CE289001000110 = {
			fileRef = F5348B1001CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2901CE289001000110 = {
			fileRef = F5348B1301CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2A01CE289001000110 = {
			fileRef = F5348B1501CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2B01CE289001000110 = {
			fileRef = F5348B1701CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2C01CE289001000110 = {
			fileRef = F5348B1901CE289001000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2D01CE28B201000110 = {
			fileRef = 1058C7B1FEA5585E11CA2CBB;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B2E01CE294401000110 = {
			isa = PBXFileReference;
			path = test_main.m;
			refType = 4;
		};
		F5348B2F01CE294401000110 = {
			fileRef = F5348B2E01CE294401000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B3001CE2F4201000110 = {
			children = (
				F594CF62021A3EA601CCBDE3,
				F5348B3101CE2F4201000110,
				F5348B4201CE2F6D01000110,
			);
			isa = PBXGroup;
			path = Documentation;
			refType = 4;
		};
		F5348B3101CE2F4201000110 = {
			children = (
				F5348B3201CE2F4201000110,
				F5348B3301CE2F4201000110,
				F5348B3401CE2F4201000110,
				F5348B3501CE2F4201000110,
				F5348B3601CE2F4201000110,
				F5348B3701CE2F4201000110,
				F5348B3801CE2F4201000110,
				F5348B3901CE2F4201000110,
			);
			isa = PBXGroup;
			path = cookstour;
			refType = 4;
		};
		F5348B3201CE2F4201000110 = {
			isa = PBXFileReference;
			path = cookstour.htm;
			refType = 4;
		};
		F5348B3301CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image1.gif;
			refType = 4;
		};
		F5348B3401CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image2.gif;
			refType = 4;
		};
		F5348B3501CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image3.gif;
			refType = 4;
		};
		F5348B3601CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image4.gif;
			refType = 4;
		};
		F5348B3701CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image5.gif;
			refType = 4;
		};
		F5348B3801CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image6.gif;
			refType = 4;
		};
		F5348B3901CE2F4201000110 = {
			isa = PBXFileReference;
			path = Image7.gif;
			refType = 4;
		};
		F5348B4201CE2F6D01000110 = {
			children = (
				F5348B4301CE2F6D01000110,
				F5348B4401CE2F6D01000110,
				F5348B4501CE2F6D01000110,
				F5348B4601CE2F6D01000110,
				F5348B4701CE2F6D01000110,
			);
			isa = PBXGroup;
			path = testinfected;
			refType = 4;
		};
		F5348B4301CE2F6D01000110 = {
			isa = PBXFileReference;
			path = IMG00001.GIF;
			refType = 4;
		};
		F5348B4401CE2F6D01000110 = {
			isa = PBXFileReference;
			path = IMG00002.GIF;
			refType = 4;
		};
		F5348B4501CE2F6D01000110 = {
			isa = PBXFileReference;
			path = IMG00003.GIF;
			refType = 4;
		};
		F5348B4601CE2F6D01000110 = {
			isa = PBXFileReference;
			path = logo.gif;
			refType = 4;
		};
		F5348B4701CE2F6D01000110 = {
			isa = PBXFileReference;
			path = testing.htm;
			refType = 4;
		};
		F5348B4D01CE31A401000110 = {
			buildActionMask = 2147483647;
			dstPath = Documentation/cookstour;
			dstSubfolderSpec = 7;
			files = (
				F5348B4E01CE31D501000110,
				F5348B4F01CE31D501000110,
				F5348B5001CE31D501000110,
				F5348B5101CE31D501000110,
				F5348B5201CE31D501000110,
				F5348B5301CE31D501000110,
				F5348B5401CE31D501000110,
				F5348B5501CE31D501000110,
			);
			isa = PBXCopyFilesBuildPhase;
			name = "Copy Files";
		};
		F5348B4E01CE31D501000110 = {
			fileRef = F5348B3201CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B4F01CE31D501000110 = {
			fileRef = F5348B3301CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5001CE31D501000110 = {
			fileRef = F5348B3401CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5101CE31D501000110 = {
			fileRef = F5348B3501CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5201CE31D501000110 = {
			fileRef = F5348B3601CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5301CE31D501000110 = {
			fileRef = F5348B3701CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5401CE31D501000110 = {
			fileRef = F5348B3801CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5501CE31D501000110 = {
			fileRef = F5348B3901CE2F4201000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5601CE31D501000110 = {
			buildActionMask = 2147483647;
			dstPath = Documentation/testinfected;
			dstSubfolderSpec = 7;
			files = (
				F5348B5701CE31D501000110,
				F5348B5801CE31D501000110,
				F5348B5901CE31D501000110,
				F5348B5A01CE31D501000110,
				F5348B5B01CE31D501000110,
			);
			isa = PBXCopyFilesBuildPhase;
			name = "Copy Files";
		};
		F5348B5701CE31D501000110 = {
			fileRef = F5348B4301CE2F6D01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5801CE31D501000110 = {
			fileRef = F5348B4401CE2F6D01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5901CE31D501000110 = {
			fileRef = F5348B4501CE2F6D01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5A01CE31D501000110 = {
			fileRef = F5348B4601CE2F6D01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F5348B5B01CE31D501000110 = {
			fileRef = F5348B4701CE2F6D01000110;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F594CF56021A335B01CCBDE3 = {
			isa = PBXFileReference;
			path = ExpectationValueTest.h;
			refType = 4;
		};
		F594CF57021A335B01CCBDE3 = {
			isa = PBXFileReference;
			path = ExpectationValueTest.m;
			refType = 4;
		};
		F594CF58021A335B01CCBDE3 = {
			fileRef = F594CF56021A335B01CCBDE3;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F594CF59021A335B01CCBDE3 = {
			fileRef = F594CF57021A335B01CCBDE3;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F594CF5A021A347901CCBDE3 = {
			isa = PBXFileReference;
			path = ExpectationValue.h;
			refType = 4;
		};
		F594CF5B021A347901CCBDE3 = {
			isa = PBXFileReference;
			path = ExpectationValue.m;
			refType = 4;
		};
		F594CF5C021A347901CCBDE3 = {
			fileRef = F594CF5A021A347901CCBDE3;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F594CF5D021A347901CCBDE3 = {
			fileRef = F594CF5B021A347901CCBDE3;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F594CF62021A3EA601CCBDE3 = {
			isa = PBXFileReference;
			path = howToSetUpAProjectBuilderProject.html;
			refType = 4;
		};
		F594CF63021A3EA601CCBDE3 = {
			fileRef = F594CF62021A3EA601CCBDE3;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F594CF64021A3EC501CCBDE3 = {
			buildActionMask = 2147483647;
			dstPath = Documentation;
			dstSubfolderSpec = 7;
			files = (
				F594CF65021A3EC501CCBDE3,
			);
			isa = PBXCopyFilesBuildPhase;
			name = "Copy Files";
		};
		F594CF65021A3EC501CCBDE3 = {
			fileRef = F594CF62021A3EA601CCBDE3;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F59F4A6C02236F98018CEE26 = {
			isa = PBXFileReference;
			path = AbstractExpectation.h;
			refType = 4;
		};
		F59F4A6D02236F98018CEE26 = {
			isa = PBXFileReference;
			path = AbstractExpectation.m;
			refType = 4;
		};
		F59F4A6E02236F98018CEE26 = {
			fileRef = F59F4A6C02236F98018CEE26;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F59F4A6F02236F98018CEE26 = {
			fileRef = F59F4A6D02236F98018CEE26;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F59F4A700223792F018CEE26 = {
			isa = PBXFileReference;
			path = ExpectationGroupTest.h;
			refType = 4;
		};
		F59F4A710223792F018CEE26 = {
			isa = PBXFileReference;
			path = ExpectationGroupTest.m;
			refType = 4;
		};
		F59F4A720223792F018CEE26 = {
			fileRef = F59F4A700223792F018CEE26;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F59F4A730223792F018CEE26 = {
			fileRef = F59F4A710223792F018CEE26;
			isa = PBXBuildFile;
			settings = {
			};
		};
		F59F4A7402237A16018CEE26 = {
			isa = PBXFileReference;
			path = ExpectationGroup.h;
			refType = 4;
		};
		F59F4A7502237A16018CEE26 = {
			isa = PBXFileReference;
			path = ExpectationGroup.m;
			refType = 4;
		};
		F59F4A7602237A16018CEE26 = {
			fileRef = F59F4A7402237A16018CEE26;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		F59F4A7702237A16018CEE26 = {
			fileRef = F59F4A7502237A16018CEE26;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 0867D690FE84028FC02AAC07;
}
